<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.05299949646</MDI>
      <MDI key="STATISTICS_MEAN">-3.8057037127798</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.218999862671</MDI>
      <MDI key="STATISTICS_STDDEV">4.3999497958805</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
